locked
asp net 1.1 and 3.5 RRS feed

  • Question

  • User1537259067 posted

    I have vs 2003 installed on my machine and recently I installed vs2008. I believe this two version can run simultaneously on one machine. but I'm having problem running application written in .net 1.1 after installing .net 3.5.  

    this is the error msg i see when I open asp.net application written .net 1.1 "HTTP:/1.1 500 Internal Server Error" Is there a proper way of installing vs 2008 to eliminate this problem I'm experiencing right now?

    Thanks in advance

    Monday, April 26, 2010 1:05 AM

Answers

All replies